.l-org_figure {
  padding-top: 12rem;
}

.l-org_figure_img_wrapper {
  position: relative;
}

.l-org_figure_zoom_wrapper {
  position: absolute;
  top: 0;
  right: 0;
  width: 5rem;
  height: 4rem;
  padding: 1rem 1.4rem;
  border: 1px solid var(--color-black);
  border-radius: .2rem;
  background: var(--color-white);
}

.l-org_modal {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 1000;
  position: fixed;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  inset: 0;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: opacity var(--duration) var(--easing);
  transition: opacity var(--duration) var(--easing);
}

.l-org_modal_overlay {
  position: absolute;
  inset: 0;
  background: var(--color-black);
  opacity: .6;
}

.l-org_modal_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 1;
  position: relative;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 auto;
  padding-block: 4rem;
  background: var(--color-white);
  opacity: 0;
  -webkit-transition: opacity var(--duration) var(--easing);
  transition: opacity var(--duration) var(--easing);
  -webkit-transition-delay: .2s;
          transition-delay: .2s;
}

.l-org_modal_close_btn {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  z-index: 2;
  position: absolute;
  top: -2.7rem;
  right: 1.7rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 1.3rem;
  height: 1.3rem;
  border: none;
  color: #fff;
  cursor: pointer;
  -webkit-transition: opacity var(--easing) var(--duration);
  transition: opacity var(--easing) var(--duration);
}

.l-org_modal_close_btn span {
  position: absolute;
  min-width: 1.8rem;
  height: 1px;
  background: var(--color-white);
}

.l-org_modal_close_btn span:nth-of-type(1) {
  left: -0.2rem;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.l-org_modal_close_btn span:nth-of-type(2) {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.l-org_modal_img {
  display: block;
  max-width: 100%;
  height: auto;
  max-height: 100%;
}

.l-org_modal.is-open {
  opacity: 1;
  pointer-events: auto;
}

.l-org_modal.is-open .l-org_modal_inner {
  opacity: 1;
}

.l-org_office_map_wrapper {
  margin-bottom: 7.2rem;
}

.l-org_office_map_wrapper a[href^="tel:"] {
  cursor: default;
  pointer-events: none;
}

.l-org_office_accordion {
  padding-top: 3.2rem;
  padding-right: 0;
  padding-left: 0;
}

.l-org_office_accordion_wrapper {
  border-top: 1px solid var(--color-black);
}

.l-org_office_accordion_content_wrapper {
  display: grid;
  gap: 4.8rem 0;
}

.l-org_office_accordion_content_wrapper .l-org_office_accordion_item:last-child {
  border-bottom: none;
}

.l-org_office_accordion .p-accordion_content {
  padding-top: 5.3rem;
}

.l-org_office_accordion .p-accordion_btn {
  right: -0.6rem;
}

.l-org_office_accordion .p-accordion_content_btn {
  margin-top: -2.6rem;
}

.l-org_office_accordion_item {
  display: grid;
  grid-template-columns: 49rem auto;
  padding-bottom: 4rem;
  gap: 0 8rem;
  border-bottom: 1px solid var(--color-black-30);
}

.l-org_office_accordion_item:last-of-type {
  border-bottom: none;
}

.l-org_office_accordion_grid {
  display: grid;
  grid-template-columns: 16rem auto;
  gap: 2rem;
}

.l-org_office_accordion_address {
  margin-bottom: 1.2rem;
}

.l-org_factory_map {
  display: grid;
  grid-template-columns: 30.4rem auto;
  gap: 7.2rem 8rem;
}

.l-org_factory_info {
  display: grid;
  gap: 4rem 0;
}

.l-org_factory_info_ttl {
  margin-bottom: .4rem;
}

.l-org_factory_info_item {
  display: grid;
  gap: .8rem;
}

.l-org_factory_info_txt_small {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 .4rem;
}

@media screen and (max-width: 48em) {
  .l-org_figure {
    padding-top: 8rem;
  }
  .l-org_figure_ttl {
    --ttl-mb: 4.8rem;
  }
  .l-org_figure_img_wrapper {
    -webkit-transition: opacity var(--easing) var(--duration);
    transition: opacity var(--easing) var(--duration);
  }
  .l-org_office_map_wrapper {
    margin-bottom: 4.8rem;
  }
  .l-org_office_map_wrapper a[href^="tel:"] {
    cursor: pointer;
    pointer-events: auto;
  }
  .l-org_office_accordion_content_wrapper {
    padding-bottom: 0rem;
    gap: 2.4rem 0;
  }
  .l-org_office_accordion .p-accordion_content {
    padding-top: 3.2rem;
  }
  .l-org_office_accordion .p-accordion_btn {
    right: 0;
  }
  .l-org_office_accordion .p-accordion_content_btn {
    margin-top: .2rem;
    font-size: 1.6rem;
  }
  .l-org_office_accordion_item {
    display: grid;
    grid-template-columns: 1fr;
    padding-bottom: 0rem;
    gap: 2.4rem;
    border-bottom: none;
  }
  .l-org_office_accordion_item:last-of-type .l-org_office_accordion_grid:last-of-type {
    border-bottom: none;
  }
  .l-org_office_accordion_item .l-org_office_accordion_grid {
    padding-bottom: 3rem;
    border-bottom: 1px solid var(--color-black-30);
  }
  .l-org_office_accordion_grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: .8rem;
  }
  .l-org_refex_ttl {
    --ttl-mb: 4.8rem;
  }
  .l-org_factory_ttl {
    --ttl-mb: 4.8rem;
  }
  .l-org_factory_map {
    grid-template-columns: 1fr;
    gap: 4rem 0;
  }
}

@media screen and (max-width: 48em)and (hover: hover) {
  .l-org_figure_img_wrapper:hover {
    opacity: .5;
  }
}

@media (hover: hover) {
  .l-org_modal_close_btn:hover {
    opacity: .5;
  }
}
